/*-------------------------
	Simple reset
--------------------------*/


*{
	margin:0;
	padding:0;
}


/*-------------------------
	General Styles
--------------------------*/
body{
	background:url('../images/bg.jpg') repeat #e4e4e4;
	font:14px/1.3 'Segoe UI',Arial, sans-serif;
}
body.popin{
	background:#fff;
}

a, a:visited {
	outline:none;
	color:#43819b;
}

a:hover{
	text-decoration:none;
}

section, footer, header{
	display: block;
}

/*-------------------------
	Main Area
--------------------------*/


#main{
	background:url('../images/sheets.jpg') no-repeat;
	box-shadow:0 1px 1px #ccc, 0 0 2px #ccc;
	border-radius:2px 2px 5px 5px;
	width:350px;
	height:245px;
	padding-top:0px;
	text-align:center;
	margin:30px auto 10px;
}
input {
        font-size:20px;
        padding:5px;
        color:#444;
        width:270px;
}
input[type=submit] {
        width:170px;
        cursor:pointer;
        border:1px solid #7d99ca;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        font-size:16px;
        padding:5px;
        display:inline-block;
        text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
        color: #FFFFFF;
        margin:7px 0 0 0;
        background-color: #a5b8da; background-image: -webkit-gradient(linear, left top, left bottom, from(#a5b8da), to(#7089b3));
        background-image: -webkit-linear-gradient(top, #a5b8da, #7089b3);
        background-image: -moz-linear-gradient(top, #a5b8da, #7089b3);
        background-image: -ms-linear-gradient(top, #a5b8da, #7089b3);
        background-image: -o-linear-gradient(top, #a5b8da, #7089b3);
        background-image: linear-gradient(to bottom, #a5b8da, #7089b3);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a5b8da, endColorstr=#7089b3);
}

input[type=submit]:hover{
        border:1px solid #5d7fbc;
        background-color: #819bcb; background-image: -webkit-gradient(linear, left top, left bottom, from(#819bcb), to(#536f9d));
        background-image: -webkit-linear-gradient(top, #819bcb, #536f9d);
        background-image: -moz-linear-gradient(top, #819bcb, #536f9d);
        background-image: -ms-linear-gradient(top, #819bcb, #536f9d);
        background-image: -o-linear-gradient(top, #819bcb, #536f9d);
        background-image: linear-gradient(to bottom, #819bcb, #536f9d);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#819bcb, endColorstr=#536f9d);
}
h1{
	font:36px 'Open Sans Condensed', sans-serif;
	color:#4a4a4a;
	text-align:center;
	margin-top:50px;
}

p.greeting{
	font:20px 'Open Sans Condensed', sans-serif;
	color:#565656;
	padding-bottom:5px;
}

p.register_info{
	font-size:12px;
	opacity:0.6;
}

#avatar{
	background:url('../images/default_avatar.jpg') no-repeat center bottom;
	width:58px;
	height:58px;
	margin:0 auto 20px;
	display:block;
	border-radius:50%;
}

.oublie{
	background-color:#a3a3a3;
	box-shadow:0 -5px 2px #999 inset, 0 1px 1px #ccc;
	border:1px solid #999;
	color:#fff !important;
	font-weight:bold;
	display:block;
	margin:05px auto 0;
	width:120px;
	text-decoration:none;
	border-radius:3px;
	font-size:11px;
	padding:5px;
}

p.note{
	font-size:11px;
	text-align:center;
	color:#888;
	margin-bottom:80px;
}

#login_form label {
        width:100%;
        float:left;
	color:#4a4a4a;
        font-size:20px;
        margin:10px 0;
}


/*----------------------------
	The Footer
-----------------------------*/


footer{
	background-color: #111111;
	bottom: 0;
	box-shadow: 0 -1px 2px rgba(0,0,0,0.4);
	height: 45px;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 100000;
}

footer h2{
	color: #EEEEEE;
	font-size: 14px;
	font-weight: normal;
	left: 50%;
	margin-left: -400px;
	padding: 13px 0 0;
	position: absolute;
	width: 540px;
}

footer h2 i{
	font-style:normal;
	color:#888;
}

footer a.tzine,a.tzine:visited{
	color: #999999;
	font-size: 12px;
	left: 50%;
	margin: 16px 0 0 110px;
	position: absolute;
	text-decoration: none;
	top: 0;
}

footer a i{
	color:#ccc;
	font-style: normal;
}

footer a i b{
	color:#c92020;
	font-weight: normal;
}